INTERFACE
SUBROUTINE REDOR(KGLREP,PGLREP,KOBS,KOBTYP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KGLREP
REAL(KIND=JPRB) ,INTENT(IN) :: PGLREP(3,KGLREP)
INTEGER(KIND=JPIM),INTENT(IN) :: KOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KOBTYP
END SUBROUTINE REDOR
END INTERFACE
